RubyGems Navigation menu

twitter_lti 0.0.2

Embed a Twitter widget into your LMS with this LTI App.

Gemfile
          gem 'twitter_lti', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install twitter_lti -v 0.0.2
  
  
  
  
  
  
  

Authors:

  • Eric Berry

Owners:

Total downloads 920

For this version 418

Required Ruby Version: None

Links:

Versions:

  1. 0.0.3 - October 14, 2013 (126 KB)
  2. 0.0.2 - October 14, 2013 (126 KB)